:root, [data-bs-theme=light] {
  --bs-primary: #1F49BF;
  --bs-primary-rgb: 31,73,191;
  --bs-primary-text-emphasis: #081230;
  --bs-primary-bg-subtle: #d2dbf2;
  --bs-primary-border-subtle: #a5b6e5;
  --bs-secondary: #57BF02;
  --bs-secondary-rgb: 87,191,2;
  --bs-secondary-text-emphasis: #163001;
  --bs-secondary-bg-subtle: #ddf2cc;
  --bs-secondary-border-subtle: #bce59a;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #57BF02;
  --bs-link-color-rgb: 87,191,2;
  --bs-link-hover-color: #418f02;
  --bs-link-hover-color-rgb: 65,143,2;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1F49BF;
  --bs-btn-border-color: #1F49BF;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1a3ea2;
  --bs-btn-hover-border-color: #193a99;
  --bs-btn-focus-shadow-rgb: 143,164,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #193a99;
  --bs-btn-active-border-color: #17378f;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #1F49BF;
  --bs-btn-disabled-border-color: #1F49BF;
}

.btn-outline-primary {
  --bs-btn-color: #1F49BF;
  --bs-btn-border-color: #1F49BF;
  --bs-btn-focus-shadow-rgb: 31,73,191;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1F49BF;
  --bs-btn-hover-border-color: #1F49BF;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1F49BF;
  --bs-btn-active-border-color: #1F49BF;
  --bs-btn-disabled-color: #1F49BF;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #1F49BF;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #57BF02;
  --bs-btn-border-color: #57BF02;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4aa202;
  --bs-btn-hover-border-color: #469902;
  --bs-btn-focus-shadow-rgb: 171,223,129;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #469902;
  --bs-btn-active-border-color: #418f02;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #57BF02;
  --bs-btn-disabled-border-color: #57BF02;
}

.btn-outline-secondary {
  --bs-btn-color: #57BF02;
  --bs-btn-border-color: #57BF02;
  --bs-btn-focus-shadow-rgb: 87,191,2;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #57BF02;
  --bs-btn-hover-border-color: #57BF02;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #57BF02;
  --bs-btn-active-border-color: #57BF02;
  --bs-btn-disabled-color: #57BF02;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #57BF02;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
